<template>
    <div>
        <v-row>
            <v-col cols="12" class="pt-12 pb-4">
                <v-card-title class="pa-0">
                    {{ cardTitle }}
                </v-card-title>
            </v-col>
            <v-col cols="12" class="pa-0">
                <router-link :to="{name: 'Pricing'}">
                    <v-btn color="#FD1D1D" dark>
                        {{ btnText }}
                    </v-btn>
                </router-link>
            </v-col>
        </v-row>
    </div>
</template>

<script>
export default {
    name: 'NotSelectedPricingPlan',
    data: () => ({
        cardTitle: 'Your checkout is empty! Please select a growth plan',
        btnText: 'Select a growth plan'
    })
}
</script>

<style lang="scss" scoped>
.v-card__title,
.v-card__actions {
    flex-direction: column;
}
</style>
